/* marges header*/
#header { margin: 15px 2px 17px 0px; }

/* Menubar */
#menubar {
	border: 1px solid #d5d5d5;
	background: #eee;
	border-radius: 6px;
	margin-left: auto;
    margin-right: auto;
    width: 940px;
}
/* Spacing
----------------------------------------------------------------------------------------------------*/

.module { margin: 20px; }

#menu .module { margin: 10px; }

#top-a,
#top-b,
#bottom-a,
#bottom-b,
#main,
#footer { margin: -12px 17px 5px; }

/* Headings */
h1, h2, h3, h4, h5, h6 { font-weight: normal; }

h1 { font-size: 20px; line-height: 20px; }
h2 { font-size: 24px; line-height: 24px; }
h3 { font-size: 18px; line-height: 18px; }
h4, h5, h6 { font-size: 16px; line-height: 16px; }

/* Headings ZOO */

#yoo-zoo .details h1.title {
    color: #323232;
    font-size: 20px;
    font-weight: normal;
    line-height: 20px;
    margin: 0;
}